/*
 Theme Name:   Prohauz Child
 Theme URI:    http://prohauz.bold-themes.com
 Description:  Prohauz child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     prohauz
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  prohauz-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.bt_bb_section.gutter.btPageHeadline.bt_bb_background_image
{
	background-size: auto;
}

#ed_service_tiles
{
	justify-content: center;
}

#ed_service_tiles .bt_bb_column 
{
	margin-bottom: 20px;
}
.slick-track
{
	display: flex !important;
	align-items: center;
}
.bt_bb_fe_wrap
{
	min-height:0px !important;
}
/*
.bt_bb_content_slider_item
{
	background-position: center !important;
    background-size: cover !important;
}
.bt_bb_height_keep-height .slick-slider .slick-slide
{
	display: block !important;
}*/

@media(max-width: 649px)
{
	.bt_bb_content_slider_item
	{
		background-position: center !important;
		background-size: cover !important;
	}
}
@media(min-width: 650px)
{
	header.bt_bb_headline.bt_bb_subheadline_font_weight_normal.bt_bb_dash_none.bt_bb_size_medium.bt_bb_subheadline.bt_bb_align_inherit
	{
		min-height: 210px;
	}
	#ed_service_tiles .bt_bb_column
	{
		max-width: 50%;
	}
	#home-page-usp
	{
		height:0px;
	}
	#home-page-services.bt_bb_section .bt_bb_port 
	{
		padding-top: 8em;
	}
}

@media(min-width: 840px)
{
	header.bt_bb_headline.bt_bb_subheadline_font_weight_normal.bt_bb_dash_none.bt_bb_size_medium.bt_bb_subheadline.bt_bb_align_inherit
	{
		min-height: 250px;
	}
	#ed_service_tiles .bt_bb_column
	{
		max-width: 33%;
	}
}

@media(min-width: 1210px)
{
	header.bt_bb_headline.bt_bb_subheadline_font_weight_normal.bt_bb_dash_none.bt_bb_size_medium.bt_bb_subheadline.bt_bb_align_inherit
	{
		min-height: 210px;
	}
	#ed_service_tiles .bt_bb_column
	{
		max-width: 25%;
	}
}

/*
@media(min-width: 0px)
{
	header.bt_bb_headline.bt_bb_subheadline_font_weight_normal.bt_bb_dash_none.bt_bb_size_medium.bt_bb_subheadline.bt_bb_align_inherit
	{
		min-height: none;
	}
	#ed_service_tiles .bt_bb_column
	{
		max-width: 100%;
	}
}
*/
